# Generated by Django 3.1.7 on 2021-04-05 18:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('boards', '0009_auto_20210405_1959'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='thumbnail',
            field=models.ImageField(null=True, upload_to=''),
        ),
        migrations.AddField(
            model_name='thread',
            name='thumbnail',
            field=models.ImageField(null=True, upload_to=''),
        ),
    ]
